
/* ****************** 공백  ****************** */

.empty_line_382057_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_382057_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382057_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382057_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382057_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_382057_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382057_:before {content:'공백: 50px';}
}

/* ****************** 5칸 탭 레이아웃  ****************** */

.layout_381597_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_381597_ > ul {margin:0; padding:0; list-style:none;}

.layout_381597_ > #tab_ul_381597_ {display:none; margin-bottom:30px;}
.layout_381597_ > #tab_ul_381597_:after {content:''; display:block; clear:both;}
.layout_381597_ > #tab_ul_381597_ > li {float:left; width:20%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_381597_ > #tab_ul_381597_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_381597_ > #tab_ul_381597_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:17px; color:#333; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis; height:54px; line-height:52px;
}
.layout_381597_ > #tab_ul_381597_ > li.on > a {
	background:#e1f3ff; color:#2489cb; font-weight:bold; 
}

.layout_381597_ > #box_ul_381597_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_381597_ > #box_ul_381597_ > li > div {padding:0px; background:#fff; box-sizing:border-box;}
.layout_381597_ > #box_ul_381597_ > li.on {display:block;}
.layout_381597_ > #box_ul_381597_ > li.on > a {border-color:#009ddd; background:#fff; color:#009ddd;}

.layout_381597_.type_HOR > #tab_ul_381597_ {display:block;}
.layout_381597_.type_HOR > #box_ul_381597_ > li > a {display:none;}


[id^=div_user_list] .layout_381597_ > #tab_ul_381597_ {display:none !important;}
[id^=div_user_list] .layout_381597_ > #box_ul_381597_ > li {display:block !important;}
[id^=div_user_list] .layout_381597_ > #box_ul_381597_ > li > a {display:block !important;}
[id^=div_user_list] .layout_381597_ > #box_ul_381597_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_381597_.type_HOR > #tab_ul_381597_,
	.layout_381597_.type_RES > #tab_ul_381597_ {display:block;}
	.layout_381597_.type_HOR > #box_ul_381597_ > li > a,
	.layout_381597_.type_RES > #box_ul_381597_ > li > a {display:none;}
    .layout_381597_.type_HOR.border_true > #box_ul_381597_ > li > div,
    .layout_381597_.type_RES.border_true > #box_ul_381597_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media (max-width:1400px){
  .layout_381597_{width:95%;}
}

@media \0screen{
	.layout_381597_ {min-width:1200px;}
	.layout_381597_.type_HOR > #tab_ul_381597_,
	.layout_381597_.type_RES > #tab_ul_381597_ {display:block;}
	.layout_381597_.type_HOR > #box_ul_381597_ > li > a,
	.layout_381597_.type_RES > #box_ul_381597_ > li > a {display:none;}
    .layout_381597_.type_HOR.border_true > #box_ul_381597_ > li > div,
    .layout_381597_.type_RES.border_true > #box_ul_381597_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 갤러리 - 슬라이드 (썸네일 슬라이드)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__381600_ {max-width:1400px; margin:0 auto}

	.pm-slide_img__381600_ {max-width:1400px; margin:0 auto}
	.pm-slide_img__381600_ a {border:none}
	.pm-slide_img__381600_ a img {border:none}
	.pm-slide_img__381600_ .owl-item {z-index:1;}
	.pm-slide_img__381600_ .item {position:relative}
	.pm-slide_img__381600_ .item .caption {position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__381600_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:16px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__381600_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__381600_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:47px;height:71px;margin-top:-24px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__381600_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__381600_ .owl-nav .owl-prev {background:url("/img_up/shop_pds/susarang/design/img/pic_slider_arr_p.png") no-repeat center; left:-70px}
	.pm-slide_img__381600_ .owl-nav .owl-next {background:url("/img_up/shop_pds/susarang/design/img/pic_slider_arr_n.png") no-repeat center; right:-70px}
	.pm-slide_img__381600_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__381600_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__381600_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__381600_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__381600_ .owl-dots .owl-dot.active span,
	.pm-slide_img__381600_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__381600_ {margin-top:10px}
	.pm-slide_thum__381600_ a {border:none}
	.pm-slide_thum__381600_ a img {border:none}
	.pm-slide_thum__381600_ .owl-item {z-index:1;}
	.pm-slide_thum__381600_ .item {position:relative}
	.pm-slide_thum__381600_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);}
	.pm-slide_thum__381600_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-slide_thum__381600_ .item a {display:block;opacity:0.5}
	.pm-slide_thum__381600_ .center a {opacity:1}

	.pm-slide_thum__381600_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_thum__381600_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_thum__381600_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_thum__381600_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_thum__381600_ .owl-nav .owl-prev {left:5px}
	.pm-slide_thum__381600_ .owl-nav .owl-next {right:5px}
	.pm-slide_thum__381600_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_thum__381600_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_thum__381600_ .owl-nav .disabled {opacity:0.5;cursor:default}

  @media (max-width:767px){
   .pm-slide_img__381600_ .item .caption {top:80%;}
  }

/* ****************** 갤러리 - 슬라이드 (썸네일 슬라이드)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__381602_ {max-width:1400px; margin:0 auto}

	.pm-slide_img__381602_ {max-width:1400px; margin:0 auto}
	.pm-slide_img__381602_ a {border:none}
	.pm-slide_img__381602_ a img {border:none}
	.pm-slide_img__381602_ .owl-item {z-index:1;}
	.pm-slide_img__381602_ .item {position:relative}
	.pm-slide_img__381602_ .item .caption {position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__381602_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:16px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__381602_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__381602_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:47px;height:71px;margin-top:-24px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__381602_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__381602_ .owl-nav .owl-prev {background:url("/img_up/shop_pds/susarang/design/img/pic_slider_arr_p.png") no-repeat center; left:-70px}
	.pm-slide_img__381602_ .owl-nav .owl-next {background:url("/img_up/shop_pds/susarang/design/img/pic_slider_arr_n.png") no-repeat center; right:-70px}
	.pm-slide_img__381602_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__381602_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__381602_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__381602_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__381602_ .owl-dots .owl-dot.active span,
	.pm-slide_img__381602_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__381602_ {margin-top:10px}
	.pm-slide_thum__381602_ a {border:none}
	.pm-slide_thum__381602_ a img {border:none}
	.pm-slide_thum__381602_ .owl-item {z-index:1;}
	.pm-slide_thum__381602_ .item {position:relative}
	.pm-slide_thum__381602_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);}
	.pm-slide_thum__381602_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-slide_thum__381602_ .item a {display:block;opacity:0.5}
	.pm-slide_thum__381602_ .center a {opacity:1}

	.pm-slide_thum__381602_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_thum__381602_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_thum__381602_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_thum__381602_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_thum__381602_ .owl-nav .owl-prev {left:5px}
	.pm-slide_thum__381602_ .owl-nav .owl-next {right:5px}
	.pm-slide_thum__381602_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_thum__381602_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_thum__381602_ .owl-nav .disabled {opacity:0.5;cursor:default}

  @media (max-width:767px){
   .pm-slide_img__381602_ .item .caption {top:80%;}
  }

/* ****************** 갤러리 - 슬라이드 (썸네일 슬라이드)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__381609_ {max-width:1400px; margin:0 auto}

	.pm-slide_img__381609_ {max-width:1400px; margin:0 auto}
	.pm-slide_img__381609_ a {border:none}
	.pm-slide_img__381609_ a img {border:none}
	.pm-slide_img__381609_ .owl-item {z-index:1;}
	.pm-slide_img__381609_ .item {position:relative}
	.pm-slide_img__381609_ .item .caption {position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__381609_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:16px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__381609_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__381609_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:47px;height:71px;margin-top:-24px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__381609_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__381609_ .owl-nav .owl-prev {background:url("/img_up/shop_pds/susarang/design/img/pic_slider_arr_p.png") no-repeat center; left:-70px}
	.pm-slide_img__381609_ .owl-nav .owl-next {background:url("/img_up/shop_pds/susarang/design/img/pic_slider_arr_n.png") no-repeat center; right:-70px}
	.pm-slide_img__381609_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__381609_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__381609_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__381609_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__381609_ .owl-dots .owl-dot.active span,
	.pm-slide_img__381609_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__381609_ {margin-top:10px}
	.pm-slide_thum__381609_ a {border:none}
	.pm-slide_thum__381609_ a img {border:none}
	.pm-slide_thum__381609_ .owl-item {z-index:1;}
	.pm-slide_thum__381609_ .item {position:relative}
	.pm-slide_thum__381609_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);}
	.pm-slide_thum__381609_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-slide_thum__381609_ .item a {display:block;opacity:0.5}
	.pm-slide_thum__381609_ .center a {opacity:1}

	.pm-slide_thum__381609_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_thum__381609_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_thum__381609_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_thum__381609_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_thum__381609_ .owl-nav .owl-prev {left:5px}
	.pm-slide_thum__381609_ .owl-nav .owl-next {right:5px}
	.pm-slide_thum__381609_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_thum__381609_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_thum__381609_ .owl-nav .disabled {opacity:0.5;cursor:default}

  @media (max-width:767px){
   .pm-slide_img__381609_ .item .caption {top:80%;}
  }

/* ****************** 갤러리 - 슬라이드 (썸네일 슬라이드)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__381598_ {max-width:1400px; margin:0 auto}

	.pm-slide_img__381598_ {max-width:1400px; margin:0 auto}
	.pm-slide_img__381598_ a {border:none}
	.pm-slide_img__381598_ a img {border:none}
	.pm-slide_img__381598_ .owl-item {z-index:1;}
	.pm-slide_img__381598_ .item {position:relative}
	.pm-slide_img__381598_ .item .caption {position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__381598_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:16px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__381598_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__381598_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:47px;height:71px;margin-top:-24px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__381598_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__381598_ .owl-nav .owl-prev {background:url("/img_up/shop_pds/susarang/design/img/pic_slider_arr_p.png") no-repeat center; left:-70px}
	.pm-slide_img__381598_ .owl-nav .owl-next {background:url("/img_up/shop_pds/susarang/design/img/pic_slider_arr_n.png") no-repeat center; right:-70px}
	.pm-slide_img__381598_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__381598_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__381598_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__381598_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__381598_ .owl-dots .owl-dot.active span,
	.pm-slide_img__381598_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__381598_ {margin-top:10px}
	.pm-slide_thum__381598_ a {border:none}
	.pm-slide_thum__381598_ a img {border:none}
	.pm-slide_thum__381598_ .owl-item {z-index:1;}
	.pm-slide_thum__381598_ .item {position:relative}
	.pm-slide_thum__381598_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);}
	.pm-slide_thum__381598_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-slide_thum__381598_ .item a {display:block;opacity:0.5}
	.pm-slide_thum__381598_ .center a {opacity:1}

	.pm-slide_thum__381598_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_thum__381598_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_thum__381598_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_thum__381598_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_thum__381598_ .owl-nav .owl-prev {left:5px}
	.pm-slide_thum__381598_ .owl-nav .owl-next {right:5px}
	.pm-slide_thum__381598_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_thum__381598_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_thum__381598_ .owl-nav .disabled {opacity:0.5;cursor:default}

  @media (max-width:767px){
   .pm-slide_img__381598_ .item .caption {top:80%;}
  }

/* ****************** 갤러리 - 슬라이드 (썸네일 슬라이드)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__381610_ {max-width:1400px; margin:0 auto}

	.pm-slide_img__381610_ {max-width:1400px; margin:0 auto}
	.pm-slide_img__381610_ a {border:none}
	.pm-slide_img__381610_ a img {border:none}
	.pm-slide_img__381610_ .owl-item {z-index:1;}
	.pm-slide_img__381610_ .item {position:relative}
	.pm-slide_img__381610_ .item .caption {position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__381610_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:16px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__381610_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__381610_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:47px;height:71px;margin-top:-24px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__381610_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__381610_ .owl-nav .owl-prev {background:url("/img_up/shop_pds/susarang/design/img/pic_slider_arr_p.png") no-repeat center; left:-70px}
	.pm-slide_img__381610_ .owl-nav .owl-next {background:url("/img_up/shop_pds/susarang/design/img/pic_slider_arr_n.png") no-repeat center; right:-70px}
	.pm-slide_img__381610_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__381610_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__381610_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__381610_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__381610_ .owl-dots .owl-dot.active span,
	.pm-slide_img__381610_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__381610_ {margin-top:10px}
	.pm-slide_thum__381610_ a {border:none}
	.pm-slide_thum__381610_ a img {border:none}
	.pm-slide_thum__381610_ .owl-item {z-index:1;}
	.pm-slide_thum__381610_ .item {position:relative}
	.pm-slide_thum__381610_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);}
	.pm-slide_thum__381610_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-slide_thum__381610_ .item a {display:block;opacity:0.5}
	.pm-slide_thum__381610_ .center a {opacity:1}

	.pm-slide_thum__381610_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_thum__381610_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_thum__381610_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_thum__381610_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_thum__381610_ .owl-nav .owl-prev {left:5px}
	.pm-slide_thum__381610_ .owl-nav .owl-next {right:5px}
	.pm-slide_thum__381610_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_thum__381610_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_thum__381610_ .owl-nav .disabled {opacity:0.5;cursor:default}

  @media (max-width:767px){
   .pm-slide_img__381610_ .item .caption {top:80%;}
  }

/* ****************** 갤러리 - 슬라이드 (썸네일 슬라이드)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__409513_ {max-width:1400px; margin:0 auto}

	.pm-slide_img__409513_ {max-width:1400px; margin:0 auto}
	.pm-slide_img__409513_ a {border:none}
	.pm-slide_img__409513_ a img {border:none}
	.pm-slide_img__409513_ .owl-item {z-index:1;}
	.pm-slide_img__409513_ .item {position:relative}
	.pm-slide_img__409513_ .item .caption {position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__409513_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:16px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__409513_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__409513_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:47px;height:71px;margin-top:-24px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__409513_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__409513_ .owl-nav .owl-prev {background:url("/img_up/shop_pds/susarang/design/img/pic_slider_arr_p.png") no-repeat center; left:-70px}
	.pm-slide_img__409513_ .owl-nav .owl-next {background:url("/img_up/shop_pds/susarang/design/img/pic_slider_arr_n.png") no-repeat center; right:-70px}
	.pm-slide_img__409513_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__409513_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__409513_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__409513_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__409513_ .owl-dots .owl-dot.active span,
	.pm-slide_img__409513_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__409513_ {margin-top:10px}
	.pm-slide_thum__409513_ a {border:none}
	.pm-slide_thum__409513_ a img {border:none}
	.pm-slide_thum__409513_ .owl-item {z-index:1;}
	.pm-slide_thum__409513_ .item {position:relative}
	.pm-slide_thum__409513_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);}
	.pm-slide_thum__409513_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-slide_thum__409513_ .item a {display:block;opacity:0.5}
	.pm-slide_thum__409513_ .center a {opacity:1}

	.pm-slide_thum__409513_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_thum__409513_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_thum__409513_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_thum__409513_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_thum__409513_ .owl-nav .owl-prev {left:5px}
	.pm-slide_thum__409513_ .owl-nav .owl-next {right:5px}
	.pm-slide_thum__409513_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_thum__409513_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_thum__409513_ .owl-nav .disabled {opacity:0.5;cursor:default}

  @media (max-width:767px){
   .pm-slide_img__409513_ .item .caption {top:80%;}
  }

/* ****************** 공백  ****************** */

.empty_line_381615_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_381615_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381615_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381615_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_381615_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_381615_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_381615_:before {content:'공백: 50px';}
}
